a {
	color:#0000FF;
	text-decoration:underline;
}

a:active {
	color:#0000FF;
}

a:hover {
	color:#0000FF;
}

a:visited {
	color:#0000FF;
}

body {
	margin:0px;
	padding:0px;
	height:100%;
	background-color:#E6E6E6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}

form {
	display:inline;
}

iframe {
	display:block;
}

img {
	display:block;
	border:none;
}

li {
	margin:0px;
	padding:0px;
}

object {
	display:block;
}

p {
	margin-top:0px;
	margin-bottom:12px;
	font-size:13px;
}

p.instruct {
	margin:14px 0px;
}

td {
	font-size:13px;
}

td.dark_coloured {
	background-color:#FBFBFB;
}

td.dark_grayscale {
	background-color:#E8E8E8;
}

td.light_coloured {
	background-color:#FBFBFB;
}

td.light_grayscale {
	background-color:#F0F0F0;
}

ul {
	margin:0px 0px 20px 20px;
	padding:0px;
	list-style-type:disc;
}

.warning {
	color:#FF0000;
	font-weight:bold;
	font-style:italic;
}

#trollface {
	display:none;
}

table.sitemap {
	background-color:#333399;
}

td.sitemap {
	background-color:#333399;
}

td.sitemap2 {
	background-color:#FFFFFF;
}

a.sitemap {
	text-decoration:none;
}

input.medium {
	width:200px;
}

input.large {
	width:200px;
}

input.reg_small {
	width:75px;
}

input.reg_medium {
	width:150px;
}

input.reg_large {
	width:150px;
}

.register_label {
	width:150px;
	text-transform:uppercase;
	text-align:right;
	padding-right:10px;
}

h1 {
	font-size:26px;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
	color:#005399;
}

h2 {
	font-size:26px;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
	color:#005399;
}

h3 {
	font-size:20px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	color:#005399;
}

h4 {
	font-size:15px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	color:#005399;
}

h5 {
	font-size:13px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	color:#005399;
}

h6 {
	font-size:13px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	color:#005399;
}

.h1 {
	color:#005399;
	text-decoration:none;
}

.h1:visited {
	color:#005399;
	text-decoration:none;
}

.neuro {
	border:none;
	background-image:url('/images/dbx/neuro.png');
	background-repeat:no-repeat;
}

.found {
	background-color:#F6D817;
}

.search_result {
	font-style:italic;
}

.exterior {
	margin:0px auto;
	width:972px;
}

.footer {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer:active {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer:hover {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer:visited {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer2 {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer2:active {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer2:hover {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.footer2:visited {
	font-size:9px;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#FFFFFF;
	color:#005399;
}

.gutter {
	height:20px;
	background-color:#FFFFFF;
}

.header {
	background-color:#FFFFFF;
}

.imgh {
	background-color:#FFFFFF;
}

.interior {
	padding:35px 0px 35px 0px;
	background-color:#FFFFFF;
}

.lhs {
	padding:48px 0px 0px 0px;
	background-color:#FFFFFF;
}

.mezzanine {
	background-color:#005399;
}

.rhs {
	background-color:#FFFFFF;
}

.spouting {
	height:20px;
	background-color:#FFFFFF;
}

.ulhs {
	width:20px;
	background-color:#E6E6E6;
	background-image:url('/images/generic/lhs.png');
}

.ulterior {
	margin:0px auto;
	width:auto;
}

.urhs {
	width:20px;
	background-color:#E6E6E6;
	background-image:url('/images/generic/rhs.png');
}

.wadding {
	background-color:#FFFFFF;
}

td.checkout {
	background-color:#FFFFFF;
}

td.checkout2 {
	background-color:#FFFFFF;
}

td.product_name {
	font-size:15px;
	font-weight:bold;
	color:#005399;
	text-transform:uppercase;
}

p.product_name {
	font-size:15px;
	font-weight:bold;
	color:#005399;
	text-transform:uppercase;
}

a.product_name {
	font-size:15px;
	font-weight:bold;
	color:#005399;
	text-transform:uppercase;
	text-decoration:none;
}

td.product_description {
	font-size:13px;
	font-weight:bold;
	color:#808080;
}

td.product_minimum {
	font-size:13px;
	color:#005399;
}

td.stock_take {
	font-size:13px;
	color:#005399;
}

td.product_price {
	font-size:13px;
	color:#005399;
}

td.product_code {
	font-size:13px;
	color:#005399;
}

td.product_quantity {
	font-size:10px;
	font-weight:normal;
	color:#005399;
}

input.product_button {
	font-size:10px;
	font-weight:normal;
	color:#005399;
	border:none;
	background-color:#FFFFFF;
	cursor:pointer;
}

.cart {
	margin:10px 0px;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}

.product_label {
	color:#005399;
	font-weight:bold;
}

.cat_icons_label {
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#005399;
	text-transform:uppercase;
}

td.loggedin {
	padding:0px 3px;
	color:#666666;
	font-size:11px;
	cursor:default;
}

td.menu {
	padding:0px 23px;
	cursor:pointer;
}

td.menu_on {
	padding:0px 23px;
	cursor:pointer;
}

td.menu_off {
	padding:0px 23px;
	cursor:pointer;
}

td.submenu {
	padding:0px 23px;
	cursor:pointer;
}

a.menu_on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

a.menu_on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

a.menu_on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

a.menu_on {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

a.menu_off {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.menu_off {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.menu_off {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.menu_off {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.submenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.submenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.submenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

a.submenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
}

.menu_delimiter {
	background-color:#FFFFFF;
}

.submenu_delimiter {
	background-color:#FFFFFF;
}

input.reg_password {
	width:150px;
}

